/* ==========================================================================
:: INDEX
=============================================================================

1 - BASE STYLES
2 - GLOBAL LAYOUTS
        2.1 - HEADER LAYOUTS
        2.2. FOOTER LAYOUTS
3 - PAGE LAYOUTS
        3.1. HOME LAYOUTS
        3.2 - FEATURES LAYOUTS
        3.3 - PARTNERS LAYOUTS
        3.4 - MARKETS LAYOUTS
        3.5 - SIGN UP LAYOUTS
        3.6 - PACKAGES LAYOUTS
        3.7 - TEAM LAYOUTS
        3.8 - CONTACT LAYOUTS
4 - HELPER CLASSES
5 - PRINT STYLES

----------------------------------------------------------------------------- */


/* ==========================================================================
::
:: 1. BASE STYLES
::
============================================================================= */

html, button, input, select, textarea { color: #222; background: #614f96; }
body {
    font-size: 14px; line-height: 1.5; font-weight: 300; font-family: 'helvetica neue', helvetica, arial, sans-serif;
    background: #fff; -webkit-font-smoothing: antialiased; }

/* Remove text-shadow in selection highlight */
::-moz-selection { background: #b3d4fc; color: #333; text-shadow: none; }
::selection { background: #b3d4fc; color: #333; text-shadow: none; }
/* A better looking default horizontal rule */
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
/* Remove the gap between images and the bottom of their containers: h5bp.com/i/440 */
img { vertical-align: middle; }
/* Remove default fieldset styles.*/
fieldset { border: 0; margin: 0; padding: 0; }
/* Allow only vertical resizing of textareas. */
textarea { resize: vertical; }
/* Set box-sizing. */
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.less{display:none}

/* Typeography
----------------------------------------------------------------------------- */
a { color: #6c5aa1; text-decoration: none; }
a:hover { color: #333; }
h1, h2, h3, h4, h5 { font-family: 'Roboto', sans-serif; font-weight: 400; margin: 0 0 14px 0; color: #373737; }
h1 { font-size: 44px; }
h2 { font-size: 36px; }
h3 { font-size: 28px; }
h4 { font-size: 24px; font-weight: 300; }
h5 { font-size: 18px; font-weight: 300; }

footer h4 {
	color: #f7e33a;
}


/* Wrappers
----------------------------------------------------------------------------- */
section:before, section:after { content: " "; display: table; }
section:after { clear: both; }
section { *zoom: 1; }
section > section { max-width: 960px; width: 100%; margin: 0 auto; position: relative; }


/* Buttons
----------------------------------------------------------------------------- */
.btn {
    display: inline-block; background: #f7e33a; padding: 12px 40px; margin: 5px;
    border-radius: 4px; box-shadow: 0 4px 0 0 #c6b62e; font-weight: 300;
    color: #333; font: 16px/16px 'Roboto', sans-serif;
    transition: all 0.1s ease; }
input.btn { width: auto;}
.btn:hover { color: #333; background: #f8cf10; box-shadow: 0 4px 0 0 #d2af0b; margin: 5px; }
.btn-01 { background: #a5e0f1; box-shadow: 0 4px 0 0 #84b3c1; }
.btn-01:hover { background: #87d7ee; box-shadow: 0 4px 0 0 #4ab1d0; }
.btn-02 { background: #605090; box-shadow: 0 4px 0 0 #4d4073; color: #fff; }
.btn-02:hover { background: #4a397d; box-shadow: 0 4px 0 0 #2f2355; color: #fff; }

.btn-buy { background: #605090; box-shadow: 0 4px 0 0 #4d4073; color: #fff;
    padding: 16px 10px 12px; display: block; font-size: 14px; }
.btn-buy:hover { background: #4a397d; box-shadow: 0 4px 0 0 #2f2355; color: #fff; }

.btn-free { color: #f7e33a; }
.btn-premium { color: #a5e0f1; }

.btn-large { font-size: 18px; padding: 16px 50px; }


/* Forms
----------------------------------------------------------------------------- */
input::-webkit-input-placeholder { color: #999; }
input::-moz-placeholder { color: #999; }
input:-ms-input-placeholder { color: #999; }

input, select, textarea {
    background: #fff; border-radius: 4px; border: 1px solid #b6add5; padding: 6px 10px 6px 15px; margin-bottom: 10px;
    width: 100%; min-height: 32px; outline: none;
}
input:focus { border-color: #605090; }

.field-blok { width: 100%; }
.double-input > div { width: 49%; float: left; }
.double-input > div:last-child { float: right; }

.picker-element { width: 36px; height: 36px; }
button { border: none; }

form#searchform {
	float: right;
	width: auto;
	height: 41px;
	line-height: 41px;
}

form#searchform p {
	margin: 0;
}

form#searchform input.field {
	margin-bottom: 0;
}

form#searchform input.submit {
	display: none;
}

/* ==========================================================================
::
:: 2.1 - HEADER LAYOUTS
::
============================================================================= */

header:before, header:after { content: " "; display: table; }
header:after { clear: both; }
header { *zoom: 1; background: #6C5AA1; }
header > section { max-width: 960px; width: 100%; height: 90px; margin: 0 auto; position: relative; }

/* Block Containers */
header .blok-1 { width: 50%; margin: 20px 0; float: left; }
header .blok-1 img { max-width: 347px; height: auto; }
header .blok-2 { width: 50%; margin: 0; float: left; }

.menu-socials-container {
	height: 42px;
	float: right;
	margin: 25px 0 5px;
}

/* Social Icons */
.social-icons { margin: 0 0 5px; padding: 0; list-style: none; text-align: right; }
.social-icons li { margin: 0; display: inline-block; }
.social-icons li a {
    display: block; width: 32px; height: 32px; overflow: hidden; border-radius: 50%; text-indent: 9999px; margin: 0 2px;
    background: #9083b8 url(../img/sprite_social-icn.png) no-repeat 32px 0; transition: all 0.3s ease; }
.social-icons li a:hover { background-color: #baaedd; }
.social-icons li.fb-icn a { background-position: 0 0; }
.social-icons li.tw-icn a { background-position: -32px 0; }
.social-icons li.in-icn a { background-position: -64px 0; }
.social-icons li.gp-icn a { background-position: -96px 0; }
.social-icons li.yt-icn a { background-position: -128px 0; }

.social-icons li.login {
	border-left: 1px solid #9083b8;
	margin: 0 0 0 8px;
	padding-left: 12px;
	top: -4px;
	position: relative;
	height: 42px;
}
.social-icons li.login a {
	background: #9083b8;
	text-indent: inherit;
	color: #6c5aa1;
	width: auto;
	padding: 0 30px;
	border-radius: 20px;
	top: 5px;
	position: relative;
	line-height: 32px;
	font-weight: bold;
	}

footer .social-icons li.login { display: none;}

.social-icons li.login a:hover {
	background: #baaedd;
}

footer .social-icons { margin-top: 0;}

/* Navigation
----------------------------------------------------------------------------- */
nav:before, nav:after { content: " "; display: table; }
nav:after { clear: both; }
nav { *zoom: 1; background: #ebe8f5; border-bottom: 1px solid #dcd5f3; }
nav > section { width: 960px; margin: 0 auto; }

/* Menu Root */
nav section > ul { margin: 0; padding: 0; list-style: none; float: left; border-left: 1px solid #dcd5f3; }
nav section > ul li { margin: 0; float: left; border-right: 1px solid #dcd5f3; transition: all 0.3s ease; position: relative;}

/* Menu Dropdown */
nav li .sub-menu { display: none; position: relative; transition: all 0.3s ease; }
nav li:hover .sub-menu { display: block; }
nav li .sub-menu {
    position: absolute; z-index: 100; background: #ebe8f5;
    margin: 0 0 0 -1px; padding: 0; list-style: none; border: 1px solid #dcd5f3; border-bottom: 0; }
nav li .sub-menu li { float: left; border-right: 0; border-bottom: 1px solid #dcd5f3; }

/* Menu Links */
nav a { display: block; padding: 10px 15px; color: #6c5aa1; }
nav li:hover, nav li.current-menu-item, nav li.current-menu-parent { background-color: #dcd5f3; }
nav li:hover a { color: #6c5aa1; }
nav li .sub-menu a { width: 200px; }

nav li.nav-enterprise { background-color: #CDEAF3; border-right: 1px solid #A5E0F1; }
nav li:hover.nav-enterprise { background-color: #A5E0F1; }
nav li.nav-enterprise a { color: #2A5D6B; }

a.menu {
	display: none;
}

/* Social Actions */
ul.social-actions {
	list-style: none;
	float: left;
	margin: 0 0 20px;
	padding: 0;
	display: block;
	width: 100%;
}

ul.social-actions li {
	display: inline;

}

ul.social-actions li.facebook iframe {
	width: 100px;
}

/* Drop Form
----------------------------------------------------------------------------- */
.dropform { width: 560px; position: absolute; background: #f6e23b; z-index: 999; right: 0; color: #666; }
.dropform .form-container { display: none; padding: 15px 10px 10px 10px; }
.dropform a.btn-tab {
    display: block; height: 50px; position: absolute; right: 0; bottom: 0;
    margin-bottom: -40px; padding: 18px 40px 0 25px; border-radius: 0 0 5px 5px;
    background: #f6e23b; font-size: 14px; color: #333; cursor: pointer; transition: all 0.2s ease; }
.dropform a.btn-tab:hover { margin-bottom: -50px; }
.dropform .btn-tab:after { content: ' '; height: 0; width: 0; border: 5px solid transparent; border-top-color: #333; position: absolute; right: 20px; top: 27px; }

.dropform .form-block { width: 40%; float: left; padding: 0 15px 10px; }
.dropform .form-block-2 { width: 60%; margin-top: 20px; }
.dropform .form-block input[type='text'], .dropform .form-block input[type='email'], .dropform .form-block input[type='tel'] {
    margin: 2px 0 8px; padding: 8px 10px; min-height: 30px; height: 30px; border: 1px solid #888; }
.dropform .form-block input[type='submit'] { border: none; width: 50%; float: left; }

.dropform .form-block input[type='checkbox'] { visibility: hidden; position: absolute; min-height: 0; height: 0; padding: 0; margin: 0; }
.dropform .form-block input[type='checkbox'] + span:after {
    width: 20px; height: 20px;
    position: absolute;
    right: 0; top: 0;
    border: 1px solid #888;
    background: #fff url(../img/fs-picker-icon.png) no-repeat -999px 0;
    border-radius: 4px;
    content: " ";
}
.dropform .form-block input[type="checkbox"]:hover + span:after { background-color: #eee; }
.dropform .form-block input[type="checkbox"]:checked + span:after { background-position: 4px 5px; }

.lt-ie9 .dropform .form-block input[type='checkbox'] {
    visibility: visible; position: relative; float: right; min-height: 14px; height: 14px; width: 14px; padding: 0; margin: 0; border: none; }
.lt-ie9 .dropform .form-block input[type='checkbox'] + span:after { content: none; }

.dropform .wpcf7-list-item { display:block; padding: 0; margin: 0; height: 30px; position: relative; }
.dropform .wpcf7-list-item-label { margin: 0; padding: 0; line-height: 16px; }
.dropform .form-block textarea { margin: 8px 0 10px; }
.dropform .check-field { background: #fff180; padding: 20px 20px 15px; }
.dropform .wpcf7-response-output { clear: both; border: 0; background: #FFF180; padding: 10px 20px; }
.dropform .wpcf7-not-valid-tip { width: 100%; height: 30px; left: 0; top: -7px; padding: 4px 10px; border-radius: 4px; font-size: 12px; }
.lt-ie10 .dropform .wpcf7-not-valid-tip { top: -8px; }


/* ==========================================================================
::
:: 2.2 - FOOTER
::
============================================================================= */

footer:before, footer:after { content: " "; display: table; }
footer:after { clear: both; }
footer { *zoom: 1; }
footer > section { width: 960px; margin: 0 auto; position: relative; }

/* footer-content
----------------------------------------------------------------------------- */
footer#sitemap { background: #8573BA; }
footer#sitemap > section { padding: 50px 0; }

/* Block Containers */
footer#sitemap div[class*="blok"] { width: 33.33333%; min-height: 250px; float: left; padding: 0 30px; border-right: 1px solid #a495ce; }
footer#sitemap div[class*="blok"]:last-child { border-right: none; }

footer#sitemap div[class*="blok"] ul { list-style: none; margin: 0; padding: 0; }
footer#sitemap div[class*="blok"] li { margin: 0 0 10px; border-bottom: 1px solid #8776b6; padding-bottom: 10px; color: #fff; }
footer#sitemap div[class*="blok"] li a { color: #fff; }
footer#sitemap div[class*="blok"] li .post-date,
footer#sitemap div[class*="blok"] li .twitter-timestamp { color: #beb2e2; font-size: 12px; display: block; }
footer#sitemap div[class*="blok"] li .rstw_comma { display: none; }
footer#sitemap div[class*="blok"] li a.twitter-link { color: #F7E33A; }

footer#sitemap div.testimonial { text-align: center; }
footer#sitemap div.testimonial blockquote { font: 300 20px/26px 'Roboto', sans-serif; color: #cdc2eb; margin: 30px 0 10px; }
footer#sitemap div.testimonial span { font-size: 16px; line-height: 20px; color: #cdc2eb; }

/* Type Elements */
footer#sitemap h4 { margin: 0 0 10px 0; }

/* Articles */
footer#sitemap article { padding: 10px 0; border-bottom: 1px solid #8776b6; }
footer#sitemap article p, footer#sitemap article a { color: #fff; font-size: 15px; font-weight: 300; line-height: 20px; margin: 0; }
footer#sitemap article p.time { color: #beb2e2; font-size: 13px; margin: 0; }
footer#sitemap article a:hover { color: #F7E33A; }

/* footer-sitemap
----------------------------------------------------------------------------- */
footer#linkmap { background: #7A68AE; }
footer#linkmap > section { padding: 20px 0 20px; }

/* Type Elements */
footer#linkmap ul { width: 100%; margin: 0; padding: 0; list-style: none; }
footer#linkmap ul li { width: 192px; display: block; float: left; padding: 10px 20px; text-align: center; }
footer#linkmap ul li a { color: #fff; font-size: 14px; }
footer#linkmap ul li a:hover { color: #F6E23B; }

/* footer-logo-strip
----------------------------------------------------------------------------- */
footer#logo-strip { background: #beb1e2; }
footer#logo-strip > section { padding: 20px 0 20px; text-align: center; }

/* Type Elements */
footer#logo-strip ul { margin: 0; padding: 0; list-style: none; margin: 0 auto; }
footer#logo-strip ul li { display: block; float: left; padding: 10px 20px; text-align: center; }
footer#logo-strip ul li a { color: #fff; font-size: 14px; display: block; }
footer#logo-strip ul li a:hover { color: #F6E23B; }

@media screen and (max-width: 860px) {
	footer#logo-strip { display: none; }
}

/* footer-copyright
----------------------------------------------------------------------------- */
footer#copyright { background: #604E96; }
footer#copyright > section { padding: 40px 0; }

/* Block Containers */
footer#copyright div[class*="blok"] { width: 50%; float: left; margin: 0 auto; }

/* Type Elements */
footer#copyright p { font-size: 13px; color: #afa6ca; }


/* CLICK DESK OVERRIDE STYLES
----------------------------------------------------------------------------- */
body .clickdesk .cd-bar {
    border: 0!important; border-radius: 0!important; box-shadow: none!important;
    background: #EBE8F5 url(../img/chat-icon.png) no-repeat right 15px!important; color: #605191!important; padding: 8px 50px 8px 20px!important; transition: all 0.3s ease; }

body .clickdesk .cd-bar:hover { box-shadow: none!important; background-color: #291D4F!important; }
body .clickdesk .cd-chat-inner { border-radius: 0!important; }
body .clickdesk .cd-chat-inner-top { border-radius: 0!important; background-color: #433470!important; }
body .clickdesk .cd-chat-content .cd-form-sec ul li input.clickdesk_next[type="submit"] { background-color: #433470!important; }
body .clickdesk .cd-chat-content .cd-footer { background-color: #433470!important; }
body .clickdesk .cd-chat-content .cd-footer ul li a { background-color: #433470!important; }
body .clickdesk .cd-chat-content .cd-footer ul li { border-color: #32245B!important; }
body .clickdesk .cd-chat-inner-top .cd-chat-inner-fig img { border-radius: 0!important; border: 0!important; padding: 0!important; margin-bottom: 6px!important; }
body .clickdesk .cd-eye-catcher img { display: none; }



/* ==========================================================================
::
:: 2.2 - Content
::
============================================================================= */

section#blog-content section {
	padding-top: 50px;
	background: url(../img/blog-bg.jpg) repeat-y;
}

section#blog-content section div.content {
	width: 690px;
	padding: 0 30px 30px;
	float: left;

}

section#blog-content section div.content article {
	background: url(../img/divider_article.png) no-repeat center bottom;
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 6px solid #6c5aa1;
	padding-bottom: 80px;
}

article figure.img {
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}

article h2 {
	font-size: 20px;

}

article a {
	color: #373737;
}

article ul.meta {
	margin: 0 0 20px;
	padding: 0;
}

article ul.meta li {
	display: inline;
	font-size: 12px;
	background: url(../img/meta-sprites.png) no-repeat 0 0;
	padding-left: 24px;
	margin-right: 30px;
}



article ul.meta li.date { background-position: 0 0; }
article ul.meta li.author { background-position: 0 -16px; }
article ul.meta li.category { background-position: 0 -32px; }
article ul.meta li.comments { background-position: 0 -48px; }

ol.commentlist {
	padding: 0;
	list-style-position: inside;
}

ol.commentlist li {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #CFC8E3;
}

ol.commentlist img {
	display: none;
}

ul.paginate {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}

ul.paginate li {
	list-style: none;
    display: inline-block; background: #473873; padding: 12px 40px; margin: 5px;
    border-radius: 4px; box-shadow: 0 4px 0 0 #392d5c; font-weight: 300;
    color: #fff; font: 16px/16px 'Roboto', sans-serif;
    transition: all 0.1s ease;
}

ul.paginate li:hover {
	background: #3D2B73;
}

ul.paginate li a {
	color: #fff;
}

ul.paginate li.previous {
	float: left;
}

ul.paginate li.next {
	float: right;
}




/* ==========================================================================
::
:: 2.2 - Sidebar
::
============================================================================= */

section#blog-content section aside {
	width: 270px;
	padding: 0 30px;
	float: right;
}

section#blog-content section aside ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

section#blog-content section aside > ul > li {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 5px solid #cfc8e3;
}

section#blog-content section aside ul h2 {
	color: #373737;
	font-size: 20px;
	font-weight: bold;
}

section#blog-content section aside ul li.widget_categories li {
	margin-bottom: 5px;
}

section#blog-content section aside ul li.widget_categories li a {
	display: none;
	color: #fff;
	background: #6c5aa1;
	font-weight: bold;
	font-size: 13px;
	border-radius: 3px;
	padding: 5px 5px 5px 10px;
}
.no-js section#blog-content section aside ul li.widget_categories li a { display; block }

section#blog-content section aside ul li.widget_categories .cat-more,
section#blog-content section aside ul li.widget_categories .cat-less { cursor: pointer; }

section#blog-content section aside ul li.widget_categories .cat-more:after,
section#blog-content section aside ul li.widget_categories .cat-less:after {
	content: " ";
	height: 0;
	width: 0;
	border: 6px solid transparent;
	border-top-color: #6C5AA1;
	margin-left: 8px;
	position: relative;
	top: 12px;
}
section#blog-content section aside ul li.widget_categories .cat-less:after {
	border-top-color: transparent;
	border-bottom-color: #6C5AA1;
	top: -10px;
}

section#blog-content section aside ul li.widget_tag_cloud a {
	display: inline-block;
	color: #373737;
	background: #a5e0f1;
	font-weight: 500;
	border-radius: 3px;
	padding: 5px 10px;
	font-size: 11px !important;
	margin-bottom: 5px;
}

section#blog-content section aside ul li.widget_authors li {
	margin-bottom: 5px;
}

section#blog-content section aside ul li.widget_authors li img {
	margin-right: 10px;
}

section#blog-content section aside ul li.widget_authors li a {
	color: #6c5aa1;
	text-transform: capitalize;
}

section#blog-content section aside ul li.widget_reallysimpletwitterwidget li {
	margin-bottom: 20px;
}

section#blog-content section aside ul li.widget_reallysimpletwitterwidget li a {
	color: #6c5aa1;
}

section#blog-content section aside ul li.widget_reallysimpletwitterwidget li span.twitter-timestamp {
	color: #373737;
	font-size: 11px;
	display: block;
}
section#blog-content .rstw_comma { display: none; }


/* ==========================================================================
::
:: 2.2 - FOOTER
::
============================================================================= */

footer:before, footer:after { content: " "; display: table; }
footer:after { clear: both; }
footer { *zoom: 1; }
footer > section { width: 960px; margin: 0 auto; position: relative; }

/* footer-content
----------------------------------------------------------------------------- */
footer#sitemap { background: #6c5aa1; }
footer#sitemap > section { padding: 50px 0; }

/* Block Containers */
footer#sitemap div[class*="blok"] { width: 33.33333%; min-height: 250px; float: left; padding: 0 30px; border-right: 1px solid #a495ce; }
footer#sitemap div[class*="blok"]:last-child { border-right: none; }

/* Type Elements */
footer#sitemap h4 { margin: 0 0 10px 0; }

/* Articles */
footer#sitemap article { padding: 10px 0; border-bottom: 1px solid #8776b6; }
footer#sitemap article p, footer#sitemap article a { color: #fff; font-size: 15px; line-height: 20px; margin: 0; }
footer#sitemap article p.time { color: #beb2e2; font-size: 13px; margin: 0; }
footer#sitemap article a:hover { color: #F7E33A; }

/* footer-copyright
----------------------------------------------------------------------------- */
footer#copyright { background: #564489; }
footer#copyright > section { padding: 40px 0; }

/* Block Containers */
footer#copyright div[class*="blok"] { width: 50%; float: left; margin: 0 auto; }

/* Type Elements */
footer#copyright p { font-size: 13px; color: #afa6ca; }




/* ==========================================================================
::
:: 4 - HELPER CLASSES
::
============================================================================= */

/* Image replacement */
.ir { background-color: transparent; border: 0; overflow: hidden; *text-indent: -9999px; }
.ir:before { content: ""; display: block; width: 0; height: 150%; }

/* Hide from both screenreaders and browsers */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders */
.visuallyhidden {
    border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Clearfix */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.float-left { float: left; }
.float-right { float: right; }
.clear { clear: both; margin: 0; padding: 0; width: 0; height: 0; }




/* ==========================================================================
::
:: 4 - PRINT STYLES
::
============================================================================= */

@media print {
    * { background: transparent !important; color: #000 !important; box-shadow: none !important; text-shadow: none !important; }
    a, a:visited { text-decoration: underline; }
    a[href]:after { content: " (" attr(href) ")"; }
    abbr[title]:after { content: " (" attr(title) ")"; }
    /* Don't show links for images, or javascript/internal links */
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group; }
    tr, img { page-break-inside: avoid; }
    img { max-width: 100% !important; }
    @page { margin: 0.5cm; }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3 { page-break-after: avoid; }
    .bold {
        font-weight: 700;
    }
}
/* Map Elements */
#delph-office-map, #manchester-office-map {
    position: relative; display: block; float: none; width: 386px; height: 102px;
    margin: 0 auto 20px; border: 6px solid #fff; padding: 4px; background: #fff; }

